FFB(__drivermansuffix__)

NAME
ffb - SUNFFB video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "sunffb"
  ...
EndSection

DESCRIPTION
ffb is an __xservername__ driver for Sun Creator, Creator 3D and Elite 3D video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The ffb driver supports...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>, David S. Miller <davem@redhat.com>, Michal Rehacek <majkl@iname.com>